Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2017-02-16 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 09 Feb 2017 17:05:32 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2017-02-16 IESG Teleconference

This agenda was generated at 2017-02-09 17:01:03 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: February 2, 2017
    
      o Alexey Melnikov to find a backup expert for Zach Shelby for the 
        other CoRE registries [IANA #928192].
        - Added 2016-10-13 (7 telechats ago)
    
      o Jari Arkko to finalize the text for the license file for open source 
        repositories.
        - Added 2017-01-19 (2 telechats ago)
    
      o Alexey Melnikov to find a designated expert for RFC 8053 [IANA 
        #947409].
        - Added 2017-02-02 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-6tisch-minimal-19  - IETF stream
    Minimal 6TiSCH Configuration (Best Current Practice)
    Token: Suresh Krishnan
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             SECDIR Last Call Review (of -17): Serious Issues 
             GENART Last Call Review (of -17): Almost Ready 
             INTDIR Early Review (of -15): Ready with Nits 
             INTDIR Early Review (of -13): Ready 
             SECDIR Telechat Review - due: 2017-02-14
             OPSDIR Last Call Review - due: 2016-12-20
             SECDIR Last Call Review - due: 2016-12-20

  o draft-ietf-sidr-rpki-rtr-rfc6810-bis-08  - IETF stream
    The Resource Public Key Infrastructure (RPKI) to Router Protocol
    (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Has Issues 
             GENART Last Call Review - due: 2017-01-30
             SECDIR Last Call Review - due: 2017-01-30
             RTGDIR Last Call Review - due: 2017-02-14

  o draft-ietf-oauth-jwsreq-11  - IETF stream
    The OAuth 2.0 Authorization Framework: JWT Secured Authorization
    Request (JAR) (Proposed Standard)
    Token: Kathleen Moriarty
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Last call expires: 2017-02-13
    Reviews: GENART Last Call Review: Not Ready 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review: Has Nits 
             GENART Telechat Review (of -09): Not Ready 
             SECDIR Telechat Review (of -09): Has Issues 
             OPSDIR Telechat Review (of -09): Has Nits

  o draft-ietf-sidr-delta-protocol-05  - IETF stream
    RPKI Repository Delta Protocol (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review - due: 2017-01-31
             GENART Last Call Review - due: 2017-01-31

  o draft-ietf-dhc-dhcpv6-prefix-length-hint-issue-05  - IETF stream
    DHCPv6 Prefix Length Hint Issues (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Almost Ready 
             OPSDIR Last Call Review - due: 2017-02-09
             SECDIR Last Call Review - due: 2017-02-09

  o draft-ietf-ipsecme-rfc4307bis-15  - IETF stream
    Algorithm Implementation Requirements and Usage Guidance for IKEv2
    (Proposed Standard)
    Token: Kathleen Moriarty
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready with Nits

  o draft-ietf-dmm-4283mnids-04  - IETF stream
    MN Identifier Types for RFC 4283 Mobile Node Identifier Option
    (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA OK - Actions Needed
    Consensus: Unknown
    Reviews: SECDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready with Issues 
             INTDIR Early Review (of -03): Ready with Nits 
             OPSDIR Last Call Review - due: 2017-02-07

  o draft-ietf-ccamp-flexible-grid-ospf-ext-07  - IETF stream
    GMPLS OSPF-TE Extensions in support of Flexi-grid DWDM networks
    (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review: Has Nits 
             OPSDIR Telechat Review: Ready 
             RTGDIR Telechat Review: Has Nits

  o draft-ietf-dnsop-edns-key-tag-04  - IETF stream
    Signaling Trust Anchor Knowledge in DNS Security Extensions (DNSSEC)
    (Proposed Standard)
    Token: Joel Jaeggli
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             OPSDIR Telechat Review: Has Nits 
             SECDIR Last Call Review (of -03): Ready 
             GENART Last Call Review (of -03): Ready with Issues

  o draft-ietf-mpls-tp-linear-protection-mib-11  - IETF stream
    MPLS Transport Profile Linear Protection MIB (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready with Issues 
             RTGDIR Last Call Review: Has Nits 
             SECDIR Last Call Review - due: 2017-01-26

  o draft-ietf-mmusic-sctp-sdp-22  - IETF stream
    Session Description Protocol (SDP) Offer/Answer Procedures For
    Stream Control Transmission Protocol (SCTP) over Datagram Transport
    Layer Security (DTLS) Transport. (Proposed Standard)
    Token: Ben Campbell
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             TSVART Last Call Review - due: 2017-02-09
             SECDIR Last Call Review - due: 2017-02-09
             OPSDIR Last Call Review - due: 2017-02-09

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items
    
  o draft-kivinen-802-15-ie-04  - IETF stream
    IEEE 802.15.4 Information Element for IETF (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA - Review Needed
    Consensus: Yes
    Last call expires: 2017-02-24
    Reviews: SECDIR Telechat Review: Ready 
             INTDIR Early Review (of -02) 
             INTDIR Early Review (of -02) 
             GENART Last Call Review - due: 2017-02-24
             GENART Telechat Review - due: 2017-02-14
             OPSDIR Telechat Review - due: 2017-02-14

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-bmwg-ipv6-nd-04  - IETF stream
    Benchmarking The Neighbor Discovery Protocol (Informational)
    Token: Joel Jaeggli
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review: Ready 
             INTDIR Early Review - due: 2016-12-24

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-freytag-lager-variant-rules-03  - IETF stream
    Variant Rules (Informational)
    Token: Alexey Melnikov
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Last call expires: 2017-02-14
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review: Has Issues 
             GENART Last Call Review (of -02): Not Ready 
             GENART Last Call Review - due: 2017-02-14

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-zhang-gre-tunnel-bonding-00
    IETF conflict review for draft-zhang-gre-tunnel-bonding
      draft-zhang-gre-tunnel-bonding-05
      Huawei's GRE Tunnel Bonding Protocol (ISE: Informational)
    Token: Suresh Krishnan

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o In-situ OAM (ioam)

4.1.2 Proposed for approval

  o JSON Mail Access Protocol (jmap)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 Designated Expert for ENTITY-MIB (Benoit Claise)

6.2 Designated Experts for IANAifType-MIB, ifType definitions, Internet-standard MIB - Transmission Group (Benoit Claise)

6.3 [IANA #948591] Designated expert for RFC 7752 (IANA/Amanda Baber)

7. Any Other Business (WG News, New Proposals, etc.)